step "the supplier orders placed counter for the user should be :count" do |count|
  page.find(".supplier-orders-placed-count").text.should == count # both string values
end

step "the supplier orders in process counter for the user should be :count" do |count|
  page.find(".supplier-orders-in-process-count").text.should == count # both string values
end
